{
 "22": {
  "K": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_04_01&naviParam=JH,03,01,00",
  "leaf_col": 6,
  "leaf": "국가근로장학금",
  "new": [
   [
    "FAQ 바로가기",
    "https://www.kosaf.go.kr/ko/faq.do?searchType=s&searchStr=&ctgrId1=NODE0000001472&ctgrId2=&nodenm=%EA%B5%AD%EA%B0%80%EA%B7%BC%EB%A1%9C%EC%9E%A5%ED%95%99%EA%B8%88&ttab1=4&ttab2=tabitemlst4"
   ]
  ],
  "all": [
   [
    "FAQ 바로가기",
    "https://www.kosaf.go.kr/ko/faq.do?searchType=s&searchStr=&ctgrId1=NODE0000001472&ctgrId2=&nodenm=%EA%B5%AD%EA%B0%80%EA%B7%BC%EB%A1%9C%EC%9E%A5%ED%95%99%EA%B8%88&ttab1=4&ttab2=tabitemlst4"
   ]
  ]
 },
 "49": {
  "K": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_11_01&naviParam=JH,05,00,00",
  "leaf_col": 5,
  "leaf": "기부장학금",
  "new": [
   [
    "진행절차",
    "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_11_09"
   ],
   [
    "장학금 공지",
    "https://www.kosaf.go.kr/ko/scholarnf.do?pg=scholarship05_11_07"
   ],
   [
    "FAQ",
    "https://www.kosaf.go.kr/ko/scholarnf.do?pg=scholarship05_11_08"
   ]
  ],
  "all": [
   [
    "진행절차",
    "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_11_09"
   ],
   [
    "장학금 공지",
    "https://www.kosaf.go.kr/ko/scholarnf.do?pg=scholarship05_11_07"
   ],
   [
    "FAQ",
    "https://www.kosaf.go.kr/ko/scholarnf.do?pg=scholarship05_11_08"
   ]
  ]
 },
 "50": {
  "K": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_11_01&naviParam=JH,05,01,00",
  "leaf_col": 6,
  "leaf": "푸른등대 기부장학금",
  "new": [
   [
    "진행절차",
    "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_11_09"
   ],
   [
    "장학금 공지",
    "https://www.kosaf.go.kr/ko/scholarnf.do?pg=scholarship05_11_07"
   ],
   [
    "FAQ",
    "https://www.kosaf.go.kr/ko/scholarnf.do?pg=scholarship05_11_08"
   ]
  ],
  "all": [
   [
    "진행절차",
    "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_11_09"
   ],
   [
    "장학금 공지",
    "https://www.kosaf.go.kr/ko/scholarnf.do?pg=scholarship05_11_07"
   ],
   [
    "FAQ",
    "https://www.kosaf.go.kr/ko/scholarnf.do?pg=scholarship05_11_08"
   ]
  ]
 },
 "51": {
  "K": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_21_01&naviParam=JH,05,02,00",
  "leaf_col": 6,
  "leaf": "푸른등대 한국수력원자력 K-원전 장학금",
  "new": [
   [
    "지원내용 및 진행절차",
    "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_21_02"
   ],
   [
    "장학금 공지",
    "https://www.kosaf.go.kr/ko/scholarnf.do?pg=scholarship05_21_03"
   ],
   [
    "FAQ",
    "https://www.kosaf.go.kr/ko/scholarnf.do?pg=scholarship05_21_04"
   ]
  ],
  "all": [
   [
    "지원내용 및 진행절차",
    "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_21_02"
   ],
   [
    "장학금 공지",
    "https://www.kosaf.go.kr/ko/scholarnf.do?pg=scholarship05_21_03"
   ],
   [
    "FAQ",
    "https://www.kosaf.go.kr/ko/scholarnf.do?pg=scholarship05_21_04"
   ]
  ]
 },
 "52": {
  "K": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_25_01&naviParam=JH,05,03,01",
  "leaf_col": 6,
  "leaf": "푸른등대 삼성기부장학금",
  "new": [
   [
    "지원내용 및 진행절차",
    "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_25_02"
   ],
   [
    "장학금 공지",
    "https://www.kosaf.go.kr/ko/scholarnf.do?pg=scholarship05_25_03"
   ],
   [
    "FAQ",
    "https://www.kosaf.go.kr/ko/scholarnf.do?pg=scholarship05_25_04"
   ]
  ],
  "all": [
   [
    "지원내용 및 진행절차",
    "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_25_02"
   ],
   [
    "장학금 공지",
    "https://www.kosaf.go.kr/ko/scholarnf.do?pg=scholarship05_25_03"
   ],
   [
    "FAQ",
    "https://www.kosaf.go.kr/ko/scholarnf.do?pg=scholarship05_25_04"
   ]
  ]
 },
 "77": {
  "K": "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition05_01_01&naviParam=HD,01,03,01",
  "leaf_col": 6,
  "leaf": "학자금대출 상환안내",
  "new": [
   [
    "자발적상환",
    "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition05_01_02"
   ],
   [
    "의무적상환",
    "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition05_01_03"
   ],
   [
    "이의신청",
    "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition05_01_07"
   ],
   [
    "체납처분",
    "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition05_01_08"
   ]
  ],
  "all": [
   [
    "자발적상환",
    "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition05_01_02"
   ],
   [
    "의무적상환",
    "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition05_01_03"
   ],
   [
    "이의신청",
    "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition05_01_07"
   ],
   [
    "체납처분",
    "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition05_01_08"
   ]
  ]
 },
 "117": {
  "K": "https://www.kosaf.go.kr/ko/mkinfo.do?pg=PTMKKsSrvMntoringCult_01M&naviParam=MK,03,03,00",
  "leaf_col": 6,
  "leaf": "다문화·탈북학생 멘토링",
  "new": [
   [
    "FAQ",
    "https://www.kosaf.go.kr/ko/faq.do?searchType=s&searchStr=&ctgrId1=NODE0000001721&ctgrId2=&nodenm=인재육성지원&ttab1=5"
   ]
  ],
  "all": [
   [
    "FAQ",
    "https://www.kosaf.go.kr/ko/faq.do?searchType=s&searchStr=&ctgrId1=NODE0000001721&ctgrId2=&nodenm=인재육성지원&ttab1=5"
   ]
  ]
 },
 "118": {
  "K": "https://www.kosaf.go.kr/ko/mkinfo.do?pg=PTMKKsSrvMntoringGive_01M&naviParam=MK,03,04,00",
  "leaf_col": 6,
  "leaf": "대학생 청소년교육지원장학금",
  "new": [
   [
    "FAQ",
    "https://www.kosaf.go.kr/ko/faq.do?searchType=s&searchStr=&ctgrId1=NODE0000001720&ctgrId2=&nodenm=인재육성지원&ttab1=5"
   ]
  ],
  "all": [
   [
    "FAQ",
    "https://www.kosaf.go.kr/ko/faq.do?searchType=s&searchStr=&ctgrId1=NODE0000001720&ctgrId2=&nodenm=인재육성지원&ttab1=5"
   ]
  ]
 },
 "119": {
  "K": "https://www.kosaf.go.kr/ko/mkinfo.do?pg=aiES&naviParam=MK,03,06,01",
  "leaf_col": 6,
  "leaf": "대학생 청소년 AI 교육지원장학금",
  "new": [
   [
    "FAQ",
    "https://www.kosaf.go.kr/ko/faq.do?searchType=s&searchStr=&ctgrId1=NODE0000001753&ctgrId2=&nodenm=인재육성지원&ttab1=5"
   ]
  ],
  "all": [
   [
    "FAQ",
    "https://www.kosaf.go.kr/ko/faq.do?searchType=s&searchStr=&ctgrId1=NODE0000001753&ctgrId2=&nodenm=인재육성지원&ttab1=5"
   ]
  ]
 },
 "177": {
  "K": "https://www.kosaf.go.kr/ko/igrtdmtr.do?pg=PTHBJCIN_01M&naviParam=HB,07,00,00",
  "leaf_col": 5,
  "leaf": "창업기숙사",
  "new": [
   [
    "모집안내",
    "https://www.kosaf.go.kr/ko/igrtdmtr.do?pg=PTHBJCIN_02M"
   ]
  ],
  "all": [
   [
    "모집안내",
    "https://www.kosaf.go.kr/ko/igrtdmtr.do?pg=PTHBJCIN_02M"
   ],
   [
    "공지사항",
    "https://www.kosaf.go.kr/ko/notice.do?ctgrId1=0000000010"
   ],
   [
    "입주신청",
    "https://www.kosaf.go.kr/ko/jcMain.do"
   ]
  ]
 },
 "178": {
  "K": "https://www.kosaf.go.kr/ko/igrtdmtr.do?pg=PTHBJCIN_01M&naviParam=HB,07,01,00",
  "leaf_col": 6,
  "leaf": "사업소개",
  "new": [
   [
    "모집안내",
    "https://www.kosaf.go.kr/ko/igrtdmtr.do?pg=PTHBJCIN_02M"
   ]
  ],
  "all": [
   [
    "모집안내",
    "https://www.kosaf.go.kr/ko/igrtdmtr.do?pg=PTHBJCIN_02M"
   ],
   [
    "공지사항",
    "https://www.kosaf.go.kr/ko/notice.do?ctgrId1=0000000010"
   ],
   [
    "입주신청",
    "https://www.kosaf.go.kr/ko/jcMain.do"
   ]
  ]
 },
 "197": {
  "K": "https://www.kosaf.go.kr/ko/customer.do?pg=customer05_01&naviParam=CU,03,02,00",
  "leaf_col": 6,
  "leaf": "고객제안",
  "new": [
   [
    "누리집 용어개선",
    "https://www.kosaf.go.kr/ko/customer.do?pg=customer05_03"
   ],
   [
    "우수선정제안",
    "https://www.kosaf.go.kr/ko/customer.do?pg=customer05_02"
   ],
   [
    "이렇게 바뀌었습니다",
    "https://www.kosaf.go.kr/ko/customer.do?pg=customer05_04"
   ]
  ],
  "all": [
   [
    "누리집 용어개선",
    "https://www.kosaf.go.kr/ko/customer.do?pg=customer05_03"
   ],
   [
    "우수선정제안",
    "https://www.kosaf.go.kr/ko/customer.do?pg=customer05_02"
   ],
   [
    "이렇게 바뀌었습니다",
    "https://www.kosaf.go.kr/ko/customer.do?pg=customer05_04"
   ]
  ]
 },
 "200": {
  "K": "https://www.kosaf.go.kr/ko/customer.do?pg=customer07_01&naviParam=CU,03,05,00",
  "leaf_col": 6,
  "leaf": "공공재정환수",
  "new": [
   [
    "홍보",
    "https://www.kosaf.go.kr/ko/customerNotice.do?ctgrId1=0000000002"
   ]
  ],
  "all": [
   [
    "홍보",
    "https://www.kosaf.go.kr/ko/customerNotice.do?ctgrId1=0000000002"
   ]
  ]
 },
 "213": {
  "K": "https://www.kosaf.go.kr/ko/info.do?pg=ci01_01&naviParam=DN,00,04,00",
  "leaf_col": 6,
  "leaf": "CI/캐릭터 소개",
  "new": [
   [
    "캐릭터소개",
    "https://www.kosaf.go.kr/ko/info.do?pg=ci01_02"
   ]
  ],
  "all": [
   [
    "캐릭터소개",
    "https://www.kosaf.go.kr/ko/info.do?pg=ci01_02"
   ]
  ]
 },
 "215": {
  "K": "https://www.kosaf.go.kr/ko/info.do?pg=contactus&naviParam=DN,00,06,00",
  "leaf_col": 6,
  "leaf": "오시는길",
  "new": [
   [
    "지역센터(방문상담)",
    "https://www.kosaf.go.kr/ko/info.do?pg=contactus_seoul&bmkdivcd=01&ttab1=0"
   ]
  ],
  "all": [
   [
    "지역센터(방문상담)",
    "https://www.kosaf.go.kr/ko/info.do?pg=contactus_seoul&bmkdivcd=01&ttab1=0"
   ]
  ]
 },
 "225": {
  "K": "https://www.kosaf.go.kr/ko/ethics.do?ctgrId1=0000000001&pg=ethics01&naviParam=DN,05,00,00",
  "leaf_col": 5,
  "leaf": "윤리경영",
  "new": [
   [
    "추진배경ㆍ추진체계",
    "https://www.kosaf.go.kr/ko/ethics.do"
   ],
   [
    "윤리자료실",
    "https://www.kosaf.go.kr/ko/ethics.do?ctgrId1=0000000001&pg=ethics05_01&menu=0000000001"
   ]
  ],
  "all": [
   [
    "추진배경ㆍ추진체계",
    "https://www.kosaf.go.kr/ko/ethics.do"
   ],
   [
    "윤리자료실",
    "https://www.kosaf.go.kr/ko/ethics.do?ctgrId1=0000000001&pg=ethics05_01&menu=0000000001"
   ]
  ]
 },
 "226": {
  "K": "https://www.kosaf.go.kr/ko/ethics.do?ctgrId1=0000000001&pg=ethics01&naviParam=DN,05,01,00",
  "leaf_col": 6,
  "leaf": "윤리경영",
  "new": [
   [
    "추진배경ㆍ추진체계",
    "https://www.kosaf.go.kr/ko/ethics.do"
   ],
   [
    "윤리자료실",
    "https://www.kosaf.go.kr/ko/ethics.do?ctgrId1=0000000001&pg=ethics05_01&menu=0000000001"
   ]
  ],
  "all": [
   [
    "추진배경ㆍ추진체계",
    "https://www.kosaf.go.kr/ko/ethics.do"
   ],
   [
    "윤리자료실",
    "https://www.kosaf.go.kr/ko/ethics.do?ctgrId1=0000000001&pg=ethics05_01&menu=0000000001"
   ]
  ]
 },
 "228": {
  "K": "https://www.kosaf.go.kr/ko/powerabuse.do?naviParam=DN,05,03,00",
  "leaf_col": 6,
  "leaf": "갑질근절",
  "new": [
   [
    "갑질근절 선언문",
    "https://www.kosaf.go.kr/ko/powerabuse.do?pg=powerabuse02"
   ],
   [
    "갑질근절 자료실",
    "https://www.kosaf.go.kr/ko/powerabuse.do?ctgrId1=0000000001&pg=powerabuse03&menu=0000000001"
   ]
  ],
  "all": [
   [
    "갑질근절 선언문",
    "https://www.kosaf.go.kr/ko/powerabuse.do?pg=powerabuse02"
   ],
   [
    "갑질근절 자료실",
    "https://www.kosaf.go.kr/ko/powerabuse.do?ctgrId1=0000000001&pg=powerabuse03&menu=0000000001"
   ]
  ]
 },
 "230": {
  "K": "https://www.kosaf.go.kr/ko/ethics.do?pg=ethics06_01&naviParam=DN,05,05,00",
  "leaf_col": 6,
  "leaf": "업무공개",
  "new": [
   [
    "공무국외출장정보",
    "https://www.kosaf.go.kr/ko/ethics.do?pg=ethics07_01"
   ],
   [
    "부패공직자현황",
    "https://www.kosaf.go.kr/ko/ethics.do?pg=ethics06_03"
   ],
   [
    "신고물품처리결과",
    "https://www.kosaf.go.kr/ko/ethics.do?pg=ethics06_04"
   ]
  ],
  "all": [
   [
    "공무국외출장정보",
    "https://www.kosaf.go.kr/ko/ethics.do?pg=ethics07_01"
   ],
   [
    "부패공직자현황",
    "https://www.kosaf.go.kr/ko/ethics.do?pg=ethics06_03"
   ],
   [
    "신고물품처리결과",
    "https://www.kosaf.go.kr/ko/ethics.do?pg=ethics06_04"
   ]
  ]
 },
 "231": {
  "K": "https://www.kosaf.go.kr/ko/social.do?pg=social01&naviParam=DN,05,06,00",
  "leaf_col": 6,
  "leaf": "사회공헌",
  "new": [
   [
    "직원지식봉사단",
    "https://www.kosaf.go.kr/ko/social.do?pg=social06"
   ],
   [
    "KOSAF기부펀드",
    "https://www.kosaf.go.kr/ko/social.do?pg=social07"
   ],
   [
    "1사2촌 자매결연",
    "https://www.kosaf.go.kr/ko/social.do?pg=social02"
   ],
   [
    "1기관 2시장",
    "https://www.kosaf.go.kr/ko/social.do?pg=social05"
   ],
   [
    "사회공헌 사진",
    "https://www.kosaf.go.kr/ko/social.do?pg=social04"
   ]
  ],
  "all": [
   [
    "직원지식봉사단",
    "https://www.kosaf.go.kr/ko/social.do?pg=social06"
   ],
   [
    "KOSAF기부펀드",
    "https://www.kosaf.go.kr/ko/social.do?pg=social07"
   ],
   [
    "1사2촌 자매결연",
    "https://www.kosaf.go.kr/ko/social.do?pg=social02"
   ],
   [
    "1기관 2시장",
    "https://www.kosaf.go.kr/ko/social.do?pg=social05"
   ],
   [
    "사회공헌 사진",
    "https://www.kosaf.go.kr/ko/social.do?pg=social04"
   ]
  ]
 },
 "244": {
  "K": "https://www.kosaf.go.kr/ko/ambassador.do?pg=ambassador01&naviParam=DN,09,04,00",
  "leaf_col": 6,
  "leaf": "대학생홍보대사",
  "new": [
   [
    "공지사항",
    "https://www.kosaf.go.kr/ko/ambassadorNotice.do?pg=PTKOAmbaPerformNotice_01M"
   ]
  ],
  "all": [
   [
    "공지사항",
    "https://www.kosaf.go.kr/ko/ambassadorNotice.do?pg=PTKOAmbaPerformNotice_01M"
   ]
  ]
 },
 "251": {
  "K": "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation02&naviParam=OI,00,02,00",
  "leaf_col": 6,
  "leaf": "사전정보공표",
  "new": [
   [
    "즐겨찾는 정보",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation02_21&bmkdivcd=01&ttab1=0"
   ]
  ],
  "all": [
   [
    "즐겨찾는 정보",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation02_21&bmkdivcd=01&ttab1=0"
   ]
  ]
 },
 "262": {
  "K": "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_24&naviParam=OI,01,05,00",
  "leaf_col": 6,
  "leaf": "자체공시",
  "new": [
   [
    "관계법령 및 정관",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_07"
   ],
   [
    "관계법령 및 정관 제·개정 현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_09"
   ],
   [
    "국민인식도 조사결과",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_18"
   ],
   [
    "국비보조 및 정부보조사업 현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_22&ctgrId1=0000000002"
   ],
   [
    "기관업무보고자료",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_21&ctgrId1=0000000003"
   ],
   [
    "기관장 경영계약서",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_03"
   ],
   [
    "기부금모금액 및 활용실적",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_25"
   ],
   [
    "기업어음 신용평가등급",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_15"
   ],
   [
    "내규 변경 사전예고",
    "https://www.kosaf.go.kr/ko/ethics.do?pg=ethics03_01"
   ],
   [
    "내부통제체계",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_37"
   ],
   [
    "리스크관리위원회 회의록",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_34&ctgrId1=0000000004"
   ],
   [
    "반부패 청렴평가",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_14&ttab1=2"
   ],
   [
    "사회적가치 채권 발행 현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_36"
   ],
   [
    "상품권 구매 및 사용내용",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_27&ctgrId1=0000000005"
   ],
   [
    "성희롱예방교육 실시현황",
    "https://www.kosaf.go.kr/ko/operation.do?pg=operation07_26"
   ],
   [
    "소송위임 변호사 현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_11"
   ],
   [
    "연구기획위원회 회의록",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_35&ctgrId1=0000000006"
   ],
   [
    "연차보고서",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_16&ctgrId1=0000000007"
   ],
   [
    "위원회 운영현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_02"
   ],
   [
    "위험관리체계",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_30"
   ],
   [
    "육아휴직현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_29"
   ],
   [
    "임원선임절차",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_05"
   ],
   [
    "임원 업무추진비",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10&ctgrId1=0000000015"
   ],
   [
    "임원추천위원회 회의록",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_01&ctgrId1=0000000008"
   ],
   [
    "자산운용심의위원회 회의록",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_33&ctgrId1=0000000009"
   ],
   [
    "정부 경영실적 평가 결과",
    "https://www.kosaf.go.kr/ko/operation.do?pg=operation07_28&ctgrId1=0000000010"
   ],
   [
    "정부권장정책 이행실적",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_26"
   ],
   [
    "주요 연구개발과제 완료현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_23&ctgrId1=0000000011"
   ],
   [
    "직무청렴계약 체결현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_04"
   ],
   [
    "직원연수 현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_19"
   ],
   [
    "창업기숙사 운영위원회 회의록",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_38&ctgrId1=0000000016"
   ],
   [
    "친인척 채용인원 현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_32&ctgrId1=0000000012"
   ],
   [
    "혁신계획",
    "https://www.kosaf.go.kr/ko/ethics.do?pg=ethics16_01"
   ],
   [
    "SNS채널 운영현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_28&ctgrId1=0000000014"
   ],
   [
    "500만원 이상 공사, 용역,물품 수의계약 현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_31&ctgrId1=0000000013"
   ]
  ],
  "all": [
   [
    "관계법령 및 정관",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_07"
   ],
   [
    "관계법령 및 정관 제·개정 현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_09"
   ],
   [
    "국민인식도 조사결과",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_18"
   ],
   [
    "국비보조 및 정부보조사업 현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_22&ctgrId1=0000000002"
   ],
   [
    "기관업무보고자료",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_21&ctgrId1=0000000003"
   ],
   [
    "기관장 경영계약서",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_03"
   ],
   [
    "기부금모금액 및 활용실적",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_25"
   ],
   [
    "기업어음 신용평가등급",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_15"
   ],
   [
    "내규 변경 사전예고",
    "https://www.kosaf.go.kr/ko/ethics.do?pg=ethics03_01"
   ],
   [
    "내부통제체계",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_37"
   ],
   [
    "리스크관리위원회 회의록",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_34&ctgrId1=0000000004"
   ],
   [
    "반부패 청렴평가",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_14&ttab1=2"
   ],
   [
    "사회적가치 채권 발행 현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_36"
   ],
   [
    "상품권 구매 및 사용내용",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_27&ctgrId1=0000000005"
   ],
   [
    "성희롱예방교육 실시현황",
    "https://www.kosaf.go.kr/ko/operation.do?pg=operation07_26"
   ],
   [
    "소송위임 변호사 현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_11"
   ],
   [
    "연구기획위원회 회의록",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_35&ctgrId1=0000000006"
   ],
   [
    "연차보고서",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_16&ctgrId1=0000000007"
   ],
   [
    "위원회 운영현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_02"
   ],
   [
    "위험관리체계",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_30"
   ],
   [
    "육아휴직현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_29"
   ],
   [
    "임원선임절차",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_05"
   ],
   [
    "임원 업무추진비",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10&ctgrId1=0000000015"
   ],
   [
    "임원추천위원회 회의록",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_01&ctgrId1=0000000008"
   ],
   [
    "자산운용심의위원회 회의록",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_33&ctgrId1=0000000009"
   ],
   [
    "정부 경영실적 평가 결과",
    "https://www.kosaf.go.kr/ko/operation.do?pg=operation07_28&ctgrId1=0000000010"
   ],
   [
    "정부권장정책 이행실적",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_26"
   ],
   [
    "주요 연구개발과제 완료현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_23&ctgrId1=0000000011"
   ],
   [
    "직무청렴계약 체결현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_04"
   ],
   [
    "직원연수 현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_19"
   ],
   [
    "창업기숙사 운영위원회 회의록",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_38&ctgrId1=0000000016"
   ],
   [
    "친인척 채용인원 현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_32&ctgrId1=0000000012"
   ],
   [
    "혁신계획",
    "https://www.kosaf.go.kr/ko/ethics.do?pg=ethics16_01"
   ],
   [
    "SNS채널 운영현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_28&ctgrId1=0000000014"
   ],
   [
    "500만원 이상 공사, 용역,물품 수의계약 현황",
    "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_31&ctgrId1=0000000013"
   ]
  ]
 }
}